ont-fast5-api 4.1.1-foss-2022a

Unsupported: Use of this version of ont-fast5-api is not supported. More information on our Applications Support and Retention Policy.

ont_fast5_api is a simple interface to HDF5 files of the Oxford Nanopore fast5 file format.

Accessing ont-fast5-api 4.1.1-foss-2022a

To load the module for ont-fast5-api 4.1.1-foss-2022a please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load ont-fast5-api/4.1.1-foss-2022a

BEAR Apps Version

2019h

Extensions

  • ont-fast5-api-4.1.1
  • progressbar33 2.4

More Information

For more information visit the ont-fast5-api website.

Dependencies

This version of ont-fast5-api has a direct dependency on: foss/2022a h5py/3.7.0-foss-2022a Python/3.10.4-GCCcore-11.3.0 SciPy-bundle/2022.05-foss-2022a

Required By

This version of ont-fast5-api is a direct dependent of: medaka/1.11.1-foss-2022a

Other Versions

These versions of ont-fast5-api are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 14th November 2023